Page MenuHomekolab.org

PHP Warning: Declaration of Kolab\CardDAV\Plugin::validateVCard(&$data) should be compatible....
Closed, ResolvedPublic

Description

... with Sabre\CardDAV\Plugin::validateVCard(&$data, &$modified) in /usr/share/iRony/lib/Kolab/CardDAV/Plugin.php when using PHP7.

Details

Ticket Type
Task

Event Timeline

machniak created this task.May 10 2017, 1:20 PM
machniak updated the task description. (Show Details)
machniak closed this task as Resolved.May 10 2017, 1:31 PM
machniak claimed this task.